Subject: RE:Order #Ref 2021092900090028
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 30 Sep 2021 10:08:31 -0700

Hello Phyllis,

Unfortunately, after updating your credit card yesterday with you over the phone yesterday,   the credit card did not go through again.  I looked up your Shipping and Billing address and this address is for a Residential Care Facility.  It's possible your credit cards Billing address is not registered to the Residential Care Facility address and this could be the reason the credit card is not going through.

Designer Living Order - D2192901A0

I did call and leave you a message, we need to correct this today, or we have no alternative but to cancel this order or perhaps you can have your Daughter call to help clear this up.  Thank you.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

1-888-879-8790

===============================================================================

I got a message on my order.

What is the problem?

--

With Warm Regards

Phyllis Brooks

C(612) 242-8657

[email-masked]

Have a Wonderful Day!